This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 713565 - (F16Beta-accepted, F16BetaFreezeExcept) Fedora 16 Beta nice-to-have tracker
Fedora 16 Beta nice-to-have tracker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 498207 672023 678456 701943 705189 720605 723303 727814 728301 728923 729558 730415 731297 731549 732857 733086 733455 733808 734169 734903 734959 734963 735013 735027 735437 735866 736527 737060 737146 737150 737203 737370 737532 737916 741587
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-15 15:25 EDT by Adam Williamson
Modified: 2014-03-16 23:28 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-09 23:22:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2011-06-15 15:25:53 EDT
Fedora 16 Beta nice-to-have bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as nice-to-have for the Fedora 16 Beta release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_nth_bug_process . To propose a bug as blocking the Beta release, mark it as blocking the bug F16Beta. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.
Comment 1 Adam Williamson 2011-11-09 23:22:01 EST
16's done, closing.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.